<!DOCTYPE HTML>
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1" />
<title>GoBox Paraguay | El mundo a tus manos! </title>
<link rel="stylesheet" type="text/css" href="styles/style.css">
<link rel="stylesheet" type="text/css" href="fonts/css/fontawesome-all.min.css">
<link rel="stylesheet" type="text/css" href="styles/framework.css">
<link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
</head>

<body class="bg-white">
    
<div id="preloader" class="preloader-light">
	<h1 class="center-text color-black ultrabold uppercase bottom-0 fa-2x"><center><img src="images/gobox/gobox.png" width="60%" alt="img"></center></h1>
	<div id="preload-spinner"></div>
	<p>GoBox Paraguay | El mundo a tus manos!</p>
	<em> </em>
</div>

    
<div id="page-transitions" class="page-build bg-white">
    <div class="page-content page-content-full">	
        <div class="cover-item cover-item-full">
            <div class="cover-content-center">
                <div class="page-login bg-white top-0">
                    <img class="preload-image login-bg shadow-large responsive-image bottom-0" src="images/gobox/gobox.png" style="background-color: #ed1c24;" alt="img">
            
                    <div class="content bottom-0">
                        <h3 class="uppercase ultrabold top-10 bottom-0">Identificarse</h3>
                        <p class="smaller-text bottom-15">Hola! Identificate con tu cuenta GoBox Paraguay!</p>
                        <div class="page-login-field top-15">
                            <i class="fa fa-user"></i>
                            <input type="text" placeholder="Dirección de Email" autofocus="">
                            <em>(requerido)</em>
                        </div>
                        <div class="page-login-field bottom-20">
                            <i class="fa fa-lock"></i>
                            <input type="password" placeholder="Contraseña">
                            <em>(requerido)</em>
                        </div>
                        <div class="page-login-links bottom-10">
                            <a class="forgot float-right" href="registro.html"><i class="fa fa-user float-right"></i>Crear Cuenta</a>
                            <a class="create float-left" href="registro-recuerda.html"><i class="fa fa-eye"></i>Olvidaste tu acceso?</a>
                            <div class="clear"></div>
                        </div>
                        <a href="home.html" class="back-button button button-green button-full shadow-icon-large button-round button-s uppercase ultrabold">INGRESAR</a>
                        <div class="decoration"></div>
						<a href="#" class="button shadow-icon-large bottom-20 button-social bottom-15 button-full button-sm button-round button-icon facebook-bg"><i class="fab fa-facebook-f"></i> Ingresar con Facebook</a>
                    </div>
                </div>
            </div>
            <div class="cover-infinite-background"></div>
            <div class="cover-overlay overlay bg-black opacity-80"></div>
        </div>
    </div>
</div>


<script type="text/javascript" src="scripts/jquery.js"></script>
<script type="text/javascript" src="scripts/plugins.js"></script>
<script type="text/javascript" src="scripts/custom.js"></script>

</body>
